chrome

Poważna luka w zabezpieczeniach Google Chrome

Fot. Pixabay
Odkryta 27 lutego luka w zabezpieczeniach popularnej przeglądarki Chrome pozwala na nieautoryzowany dostęp do plików i zdalne wykonanie kodu. Google zaleca aktualizację programu do najnowszej wersji.

Google nie chce podawać szczegółów, w jaki sposób można wykorzystać podatność oznaczoną jako CVE-2019-5786. Jednak według informacji zawartych w opisie aktualizacji możemy wywnioskować, że chodzi o błąd w zarządzaniu pamięcią związany z menadżerem plików. FileReader to okienko, które pojawia się podczas otwierania plików na stronach internetowych. Prawdopodobnie zatem, poza nieuprawnionym dostępem do plików, błąd pozwala na przejęcie kontroli nad komputerem ofiary i zdalne wykonywanie kodu.

Reklama

Aby sprawdzić czy nasza wersja Chrome jest bezpieczna należy wpisać w pasku adresu polecenie: chrome://settings/help . Wydana na początku marca wersja 72.0.3626.121 (lub późniejsze) są już zabezpieczone przed potencjalnym atakiem z wykorzystaniem nowo odkrytej podatności.

Ze względów bezpieczeństwa warto sprawdzić, czy korzystamy z najnowszej wersji przeglądarki Chrome (graf. CHIP)

Chrome jest obecnie najpopularniejszą przeglądarką na świecie. Według serwisu NetMarketShare, z programu Google korzysta 64 procent internautów. To jeszcze bardziej zwiększa ryzyko ataku z wykorzystaniem poważnej luki typu zero-day. Z tego powodu radzimy, aby sprawdzić wersję przeglądarki i w razie czego ją zaktualizować. | CHIP

0
Zamknij

Choć staramy się je ograniczać, wykorzystujemy mechanizmy takie jak ciasteczka, które pozwalają naszym partnerom na śledzenie Twojego zachowania w sieci. Dowiedz się więcej.